[program:NAME]
command = python INSTALLDIR/__init__.py
	--port=%(process_num)01d
	--log_file_prefix="/var/log/%(program_name)s-%(process_num)s.log"
environment = PYTHONPATH="INSTALLDIR"
process_name=%(program_name)s_%(process_num)01d
redirect_stderr=true
stdout_logfile=/var/log/%(program_name)s.log
numprocs=NUMPROCS
numprocs_start = STARTPORT
